/*.talHuman .lasttabber,.tabber.talHuman{left:0;}

.contentfrag_center .teaserbullet, .contentfrag_center .teaserbullet3c,
.contentfrag_center4 .teaserbullet, .contentfrag_center4 .teaserbullet3c,
.contentfrag_center2 .teaserbullet, .contentfrag_center2 .teaserbullet3c {
    margin-bottom: 5px;
    margin-left: 22px;
    margin-top: 4px;
}
*/
.page-container{position: static !important;}
html, body, .overlay, #overlay{ height: 100%; }
#TB_overlay, #overlay { z-index: 1000 !important; } 
#TB_window, #lightbox { z-index: 1020 !important; }
#flashteaserBg{
    top:0;left:0;z-index:1000!important;
}
#flashteaser2{
    z-index:1100!important;
}